{
  "verseBefore": "Hũ pơnuaĩq pơđar sì pơnõq nhũ laìq juơi ngãq iãh di rỡq sì kơyơu halơi pãq hlồq, yơu nữn mĩn ngãq iãh di dơgrữq mơnuĩh ôh hũ pơc nữm Yàc Pô Lơngĩq di thơi pơnõq nhũ. ",
  "verseAfter": "Pơnõq nhũ hũ vrơi gơnuar juơi ngãq iãh rỡq kayơu pãq dlòc voh hlùq hẽla avih dơgrữq kaya hẽla kayơu patơu halơi, nữn mĩn ngãq iãh dơgrữq mơnuĩh ôh hũ kaya nỡm Yàc Pô Lơngĩq hũ pãq dlòc thơi. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-20T02:58:54.661Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
